package com.hxhq.business.form.gyzj;

/**
 * @author 15881
 */
public class CcForm {

    /** 给药制剂id */
    private Long id;

    /** 存储条件 */
    private String cctj;

    /** 存储位置 */
    private String ccwz;

    /** 备注 */
    private String remark;

    /** 签名人1id */
    private Long qmr1Id;

    /** 签名人1密码 */
    private String qmr1mm;

    /** 签名人2id */
    private Long qmr2Id;

    /** 签名人2密码 */
    private String qmr2mm;

    public Long getQmr1Id() {
        return qmr1Id;
    }

    public void setQmr1Id(Long qmr1Id) {
        this.qmr1Id = qmr1Id;
    }

    public String getQmr1mm() {
        return qmr1mm;
    }

    public void setQmr1mm(String qmr1mm) {
        this.qmr1mm = qmr1mm;
    }

    public Long getQmr2Id() {
        return qmr2Id;
    }

    public void setQmr2Id(Long qmr2Id) {
        this.qmr2Id = qmr2Id;
    }

    public String getQmr2mm() {
        return qmr2mm;
    }

    public void setQmr2mm(String qmr2mm) {
        this.qmr2mm = qmr2mm;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCctj() {
        return cctj;
    }

    public void setCctj(String cctj) {
        this.cctj = cctj;
    }

    public String getCcwz() {
        return ccwz;
    }

    public void setCcwz(String ccwz) {
        this.ccwz = ccwz;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

}
